package com.fr.plugin;

import com.fr.decision.fun.HttpHandler;
import com.fr.decision.fun.impl.AbstractHttpHandlerProvider;
import com.fr.plugin.http.ip.*;
import com.fr.plugin.http.token.*;

public class IpTokenHttpProvider extends AbstractHttpHandlerProvider {
    @Override
    public HttpHandler[] registerHandlers() {
        return new HttpHandler[]{
                new TokenListApi(),
                new TokenAddApi(),
                new TokenModApi(),
                new TokenDelApi(),
                new ListApi(),
                new AddApi(),
                new ModApi(),
                new DelApi()
        };
    }
}
