package com.fr.plugin;

import com.fr.decision.fun.impl.AbstractURLAliasProvider;
import com.fr.decision.webservice.url.alias.URLAlias;
import com.fr.decision.webservice.url.alias.URLAliasFactory;
import com.fr.plugin.transform.ExecuteFunctionRecord;
import com.fr.plugin.transform.FunctionRecorder;

@FunctionRecorder
public class IpTokenURLAlias2Provider extends AbstractURLAliasProvider {
    @Override
    @ExecuteFunctionRecord
    public URLAlias[] registerAlias() {
        return new URLAlias[]{
                URLAliasFactory.createPluginAlias("/pcindex","/index",true),
        };
    }
}
