package com.fr.plugin;

import com.fr.decision.fun.impl.AbstractSystemOptionProvider;
import com.fr.decision.web.MainComponent;
import com.fr.plugin.components.IPTokenComponent;
import com.fr.web.struct.Atom;

public class IpTokenOptionProvider  extends AbstractSystemOptionProvider {
    /**
     *  这个id很重要
     * @return
     */
    @Override
    public String id() {
        return "ipToken-1";
    }

    @Override
    public String displayName() {
        return "ipToken配置";
    }

    @Override
    public int sortIndex() {
        return 0;
    }

    /**
     * 附加在主页后面
     * @return
     */
    @Override
    public Atom attach() {
        return MainComponent.KEY;
    }

    /**
     * 我们自己的组件申明
     * @return
     */
    @Override
    public Atom client() {
        return IPTokenComponent.KEY;
    }
}
